'use strict';

define(function() {
  var FO1Ctrl = function(
    $scope,
    AncAppFactory,
    ngDialog,
    FeatureTypeFactory,
    EditFactory,
    UsersFactory,
    $timeout
  ) {
    $scope.kis_anc_listes_deroulantes_controles = FeatureTypeFactory.getFeatureByUid(
      'kis_anc_listes_deroulantes_controles'
    );
  };

  FO1Ctrl.$inject = [
    '$scope',
    'AncAppFactory',
    'ngDialog',
    'FeatureTypeFactory',
    'EditFactory',
    'UsersFactory',
    '$timeout',
  ];
  return FO1Ctrl;
});
